<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>in %lu year(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@years@</string>
            <key>years</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu year</string>
                <key>other</key>
                <string>in %lu years</string>
            </dict>
        </dict>
        <key>%lu year(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@years@</string>
            <key>years</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu year ago</string>
                <key>other</key>
                <string>%lu years ago</string>
            </dict>
        </dict>
        <key>in %lu month(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@months@</string>
            <key>months</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu month</string>
                <key>other</key>
                <string>in %lu months</string>
            </dict>
        </dict>
        <key>%lu month(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@months@</string>
            <key>months</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu month ago</string>
                <key>other</key>
                <string>%lu months ago</string>
            </dict>
        </dict>
        <key>in %lu week(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@weeks@</string>
            <key>weeks</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu week</string>
                <key>other</key>
                <string>in %lu weeks</string>
            </dict>
        </dict>
        <key>%lu week(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@weeks@</string>
            <key>weeks</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu week ago</string>
                <key>other</key>
                <string>%lu weeks ago</string>
            </dict>
        </dict>
        <key>in %lu day(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@days@</string>
            <key>days</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu day</string>
                <key>other</key>
                <string>in %lu days</string>
            </dict>
        </dict>
        <key>%lu day(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@days@</string>
            <key>days</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu day ago</string>
                <key>other</key>
                <string>%lu days ago</string>
            </dict>
        </dict>
        <key>in %lu hour(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@hours@</string>
            <key>hours</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu hour</string>
                <key>other</key>
                <string>in %lu hours</string>
            </dict>
        </dict>
        <key>%lu hour(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@hours@</string>
            <key>hours</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu hour ago</string>
                <key>other</key>
                <string>%lu hours ago</string>
            </dict>
        </dict>
        <key>in %lu minute(s)</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@minutes@</string>
            <key>minutes</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>in %lu minute</string>
                <key>other</key>
                <string>in %lu minutes</string>
            </dict>
        </dict>
        <key>%lu minute(s) ago</key>
        <dict>
            <key>NSStringLocalizedFormatKey</key>
            <string>%#@minutes@</string>
            <key>minutes</key>
            <dict>
                <key>NSStringFormatSpecTypeKey</key>
                <string>NSStringPluralRuleType</string>
                <key>NSStringFormatValueTypeKey</key>
                <string>lu</string>
                <key>one</key>
                <string>%lu minute ago</string>
                <key>other</key>
                <string>%lu minutes ago</string>
            </dict>
        </dict>
    </dict>
</plist>
